﻿/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #homeTop {
        background-image: url('../images/ccBand1-600.jpg');
        background-repeat: no-repeat;
        background-size: contain;
    }

    .homeContent {
        position: relative;
        top: 350px;
        padding: 10px;
        font-size: 1.5em;
        color: white;
    }


    #homeMid {
        background-image: url('../images/ccBand2-600.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center top;
    }

    #homeBottom {
        background-image: url('../images/CobraCoverArt-1400.jpg');
        background-repeat: no-repeat;
        background-size: 60%;
        background-position: center top;
    }
    
    .bandcamp {
        border: 0;
        width: 125px;
        height: 125px;
        margin: 10px;
    }
    
}

/* Small devices (portrait tablets and large phones, 600px and up) 
@media only screen and (min-width: 600px) and (max-width: 992px){
    #homeTop {
        background-image: url('../images/ccBand1-600.jpg');
        background-repeat: no-repeat;
        background-size: contain;
    }

    div.Horsemen {
        position: absolute;
        top: 345px;
        font-size: 3em;
        color: white;
    }

    #homeMid {
        background-image: url('../images/ccBand2-600.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center top;
    }

    #homeBottom {
        background-image: url('../images/CobraCoverArt-1400.jpg');
        background-repeat: no-repeat;
        background-size: 60%;
        background-position: center top;
    }

    .bandcamp {
        border: 0;
        width: 170px;
        height: 170px;
        margin: 10px;
    }
}*/